 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 15px; LINE-HEIGHT: 1.3em; FONT-FAMILY: "Times New Roman", serif
}
LABEL {
	COLOR: #4a2b14
}
P {
	MARGIN-BOTTOM: 1em; COLOR: #000000
}
P.firstpara {
	FONT-SIZE: 17px; COLOR: #000000
}
H2 {
	FONT-WEIGHT: normal; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em
}
H3 {
	FONT-WEIGHT: normal; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em
}
A {
	COLOR: #000000
}
A:hover {
	COLOR: #000000
}
.ic {
	WIDTH: 252px;
}
.ic IMG {
	BORDER-RIGHT: #aa9075 1px solid; BORDER-TOP: #aa9075 1px solid; BORDER-LEFT: #aa9075 1px solid; BORDER-BOTTOM: #aa9075 1px solid
}
.ic P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: white; LINE-HEIGHT: 1.2em; PADDING-TOP: 0px; FONT-FAMILY: "Times New Roman", serif
}
.floatright {
	FLOAT: right; MARGIN-LEFT: 10px
}
.floatleft {
	FLOAT: left; MARGIN-RIGHT: 10px
}
#intropics IMG {
	BORDER-RIGHT: #aa9075 1px solid; BORDER-TOP: #aa9075 1px solid; MARGIN-TOP: 5px; BORDER-LEFT: #aa9075 1px solid; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #aa9075 1px solid
}
#container {
	MARGIN: 20px auto; WIDTH: 800px
}
#header {
	PADDING-TOP: 10px; HEIGHT: 130px
}
#header H1 {
	MARGIN-LEFT: -1000px; POSITION: absolute
}
#nav {
	BACKGROUND: url(Logo35.jpg) no-repeat left top; FLOAT: left; WIDTH: 180px; PADDING-TOP: 150px; HEIGHT: 300px
}
#nav UL {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 30px; MARGIN-LEFT: 0px; LIST-STYLE-TYPE: none
}
#nav UL LI {
	MARGIN-BOTTOM: 0px
}
#nav UL LI A {
	DISPLAY: block; BACKGROUND: url(/presentation/nav4.gif); HEIGHT: 40px; BORDER-BOTTOM-STYLE: none
}
#nav UL LI A EM {
	MARGIN-LEFT: -1000px
}
#nav UL LI A.home {
	BACKGROUND-POSITION: 0px 0px
}
#nav UL LI A.home:hover {
	BACKGROUND-POSITION: 180px 0px
}
#nav UL LI A.home .active {
	BACKGROUND-POSITION: 180px 0px
}
#nav UL LI A.about {
	BACKGROUND-POSITION: 0px -35px
}
#nav UL LI A.about:hover {
	BACKGROUND-POSITION: 180px -35px
}
#nav UL LI A.about .active {
	BACKGROUND-POSITION: 180px -35px
}
#nav UL LI A.accommodation {
	BACKGROUND-POSITION: 0px -70px
}
#nav UL LI A.accommodation:hover {
	BACKGROUND-POSITION: 180px -70px
}
#nav UL LI A.accommodation .active {
	BACKGROUND-POSITION: 180px -70px
}
#nav UL LI A.cuisine {
	BACKGROUND-POSITION: 0px -105px
}
#nav UL LI A.cuisine:hover {
	BACKGROUND-POSITION: 180px -105px
}
#nav UL LI A.cuisine .active {
	BACKGROUND-POSITION: 180px -105px
}
#nav UL LI A.activities {
	BACKGROUND-POSITION: 0px -140px
}
#nav UL LI A.activities:hover {
	BACKGROUND-POSITION: 180px -140px
}
#nav UL LI A.activities .active {
	BACKGROUND-POSITION: 180px -140px
}
#nav UL LI A.news {
	BACKGROUND-POSITION: 0px -175px
}
#nav UL LI A.news:hover {
	BACKGROUND-POSITION: 180px -175px
}
#nav UL LI A.news .active {
	BACKGROUND-POSITION: 180px -175px
}
#nav UL LI A.functions {
	BACKGROUND-POSITION: 0px -210px
}
#nav UL LI A.functions:hover {
	BACKGROUND-POSITION: 180px -210px
}
#nav UL LI A.functions .active {
	BACKGROUND-POSITION: 180px -210px
}
#nav UL LI A.bookings {
	BACKGROUND-POSITION: 0px -245px; HEIGHT: 45px
}
#nav UL LI A.bookings:hover {
	BACKGROUND-POSITION: 180px -245px
}
#nav UL LI A.bookings .active {
	BACKGROUND-POSITION: 180px -245px
}
#nav UL LI A.contact {
	BACKGROUND-POSITION: 0px -288px
}
#nav UL LI A.contact:hover {
	BACKGROUND-POSITION: 180px -288px
}
#nav UL LI A.contact .active {
	BACKGROUND-POSITION: 180px -288px
}
#nav UL LI A.gallery {
	BACKGROUND-POSITION: 0px -360px
}
#nav UL LI A.gallery:hover {
	BACKGROUND-POSITION: 180px -360px
}
#nav UL LI A.gallery .active {
	BACKGROUND-POSITION: 180px -360px
}
#nav UL LI A.virtualtour {
	BACKGROUND-POSITION: 0px -397px
}
#nav UL LI A.virtualtour:hover {
	BACKGROUND-POSITION: 180px -397px
}
#nav UL LI A.virtualtour .active {
	BACKGROUND-POSITION: 180px -397px
}
#content {
	MARGIN-LEFT: 200px; WIDTH: 570px
}
#footer {
	BACKGROUND: url(/presentation/footer-ornament-100px.gif) no-repeat center 25px; COLOR: #a98d68; PADDING-TOP: 80px; TEXT-ALIGN: center
}
#newscontainer H2 {
	COLOR: #611716
}
#news {
	PADDING-RIGHT: 20px; FLOAT: left; WIDTH: 290px
}
#events {
	BORDER-RIGHT: #dfb88b 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dfb88b 1px solid; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #dfb88b 1px solid; WIDTH: 245px; PADDING-TOP: 0px; BORDER-BOTTOM: #dfb88b 1px solid
}
#events SPAN.label {
	FLOAT: left; WIDTH: 120px
}
SPAN.spacer {
	FLOAT: left; WIDTH: 120px
}
SPAN.multiple SPAN {
	FLOAT: left; WIDTH: 120px
}
#events SPAN.multiple {
	FLOAT: left
}
#events SPAN.button {
	PADDING-LEFT: 140px
}
#events DIV.clear {
	CLEAR: both; PADDING-TOP: 5px
}
UL {
	MARGIN-TOP: 1em; MARGIN-LEFT: 2em
}
UL LI {
	MARGIN-BOTTOM: 0.5em
}
UL.thumbnails {
	LIST-STYLE-TYPE: none
}
UL.thumbnails LI {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
UL.thumbnails LI A IMG {
	BORDER-RIGHT: #ae8f6a 3px solid; BORDER-TOP: #ae8f6a 3px solid; BORDER-LEFT: #ae8f6a 3px solid; BORDER-BOTTOM: #ae8f6a 3px solid
}
UL.thumbnails LI A:hover IMG {
	BORDER-RIGHT: #4a2b14 3px solid; BORDER-TOP: #4a2b14 3px solid; BORDER-LEFT: #4a2b14 3px solid; BORDER-BOTTOM: #4a2b14 3px solid
}
#gallery H2 {
	PADDING-BOTTOM: 10px; COLOR: #4a2b14; PADDING-TOP: 20px
}
#virtualtournav {
	
}
#virtualtournav UL {
	BORDER-TOP: #ae8f6a 1px solid; PADDING-LEFT: 0px; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 0px; BORDER-BOTTOM: #ae8f6a 1px solid; LIST-STYLE-TYPE: none
}
#virtualtournav UL LI {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.6em; PADDING-TOP: 0px
}
TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #ae8f6a 1px solid; TEXT-ALIGN: center
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.clearfix {
	DISPLAY: inline-block
}
.clearfix {
	DISPLAY: block
}
 HTML .clearfix {
	HEIGHT: 1px
}
#valcontainer {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 100%; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; FONT-FAMILY: "Times New Roman", sans-serif
}
#valcontainer P {
	LINE-HEIGHT: 1.4em
}
#valcontainer UL {
	LINE-HEIGHT: 1.6em; LIST-STYLE-TYPE: disc
}
#valcontainer A {
	COLOR: #cf1919
}
#valcontainer A:hover {
	COLOR: red
}
#valcontainer H1 {
	MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 0em
}
H2 {
	MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 0em
}
H3 {
	MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 0em
}
H4 {
	MARGIN-BOTTOM: 1em; PADDING-BOTTOM: 0em
}
#valcontainer H1 {
	FONT-WEIGHT: normal; COLOR: #cf1919
}
#valcontainer H2 {
	FONT-WEIGHT: normal; COLOR: #ae8f6a
}
H3 {
	FONT-WEIGHT: normal; COLOR: #ae8f6a
}
H4 {
	FONT-WEIGHT: normal; COLOR: #ae8f6a
}
#valcontainer H4 {
	FONT-SIZE: 120%; COLOR: #cf1919; BORDER-BOTTOM: #cf1919 1px dotted; FONT-VARIANT: small-caps
}
#valcontainer .or {
	FONT-WEIGHT: bold; COLOR: #cf1919; FONT-VARIANT: small-caps
}
#valcontainer .price {
	COLOR: #cf1919; FONT-VARIANT: small-caps
}
#valcontainer .tac {
	BORDER-RIGHT: #611716 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #611716 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #611716 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #611716 1px solid
}
.ddfm .fmradio {
	BACKGROUND: #efd5c2; MARGIN-BOTTOM: 1em
}
.fmradio INPUT {
	MARGIN-LEFT: 10px; COLOR: red; MARGIN-RIGHT: 5px
}
.ddfm LABEL {
	MARGIN-RIGHT: 5px
}
.question {
	FONT-SIZE: 1.6em; LINE-HEIGHT: 1.2em
}
.fmtext {
	WIDTH: 200px
}
.fmtextc {
	WIDTH: 400px
}
.fmtextarea {
	WIDTH: 550px
}
.required {
	DISPLAY: none
}
.ddfmerrors {
	COLOR: red
}
.errorlist {
	FONT-SIZE: 14px! important; COLOR: red
}
.errorlist H2 {
	FONT-SIZE: 14px! important; COLOR: red
}
